<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="54" vendor="Planet" copyright="Copyright 2005" version="1" schemaVersion="1">
            <product productID="5010" units="mm" layoutGroup="standardPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Paper 90 gr</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="297" width="210" />
            </product>
            <product productID="5050" units="mm" layoutGroup="standardPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Paper 90 gr</locName>
                </prodName>
                <desc descGroup="a3" />
                <masterPanel masterID="0" height="420" width="297" />
            </product>
            <product productID="6010" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Photo format glossy paper 200 gr</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="130" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="10" vertGap="5" posX="10" posY="16" />
                </sheet>
            </product>
            <product productID="6020" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Photo format glossy paper 200 gr</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="100" width="150" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="32" posX="30" posY="32.5" />
                </sheet>
            </product>
            <product productID="6030" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Photo format glossy paper 200 gr</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="130" width="180" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="5" posX="15" posY="16" />
                </sheet>
            </product>
             <product productID="6050" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Photo paper 10x15</locName>
                </prodName>
                <desc descGroup="a6" />
                <masterPanel masterID="0" height="150" width="100" />
            </product>            
            <product productID="6060" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Photo paper 35x45</locName>
                </prodName>
                <desc descGroup="a6" />
                <masterPanel masterID="0" height="45" width="35" />
                <sheet height="150" width="105" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="11.7" vertGap="19.5" posX="11.6" posY="19.5" />
                </sheet>
            </product>
            <product productID="7010" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Business card (micro-perforated)</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="54" width="86" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="0" posX="14" posY="13.5" />
                </sheet>
            </product>            
            <product productID="8010" units="mm" layoutGroup="standardPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Place card paper (micro-perforated</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="50" width="100" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" cellHeight="100" cellWidth="100" vertGap="32" posX="54" posY="32" />
                    <panel masterID="0" posX="0" posY="0" rotation="180" />
                    <panel masterID="0" posX="0" posY="50" />
                </sheet>
            </product>
            <product productID="8020" units="mm" layoutGroup="standardPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Place card paper (micro-perforated)</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="70" width="150" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" cellHeight="140" cellWidth="150" vertGap="5.5" posX="30" posY="5.5" />
                    <panel masterID="0" posX="0" posY="0" rotation="180" />
                    <panel masterID="0" posX="0" posY="70" />
                </sheet>
            </product>
            <product productID="8030" units="mm" layoutGroup="standardPaper">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Place card paper (micro-perforated)</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="0" height="80" width="190" />
                <sheet height="297" width="210" allowPartialSheet="false" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" cellHeight="160" cellWidth="190" vertGap="0" posX="10" posY="68" />
                    <panel masterID="0" posX="0" posY="0" rotation="180" />
                    <panel masterID="0" posX="0" posY="80" />
                </sheet>
            </product>            
        </vendorProductSet>
    </vendorProductSets>
</vps>
